BODY {
	MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #00c050; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; MARGIN-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #ebdeb8; COLOR: #000000; SCROLLBAR-TRACK-COLOR: #d8bd8b; FONT-FAMILY: "verdana","arial"; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #00c050; scrollbar-dlight-color: #000000
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-STYLE: normal; text-align:justify; FONT-FAMILY: "verdana","arial"; POSITION: fixed
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: yellow; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"
}
A.vzkazy {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"
}
.odstavec {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"
}
.odstavec_i {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "verdana","arial"
}
.nadpis {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: yellow; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"}
.aktualizace {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"
}
.odkaz {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: yellow; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"; TEXT-DECORATION: blink
}
.poznamka {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: yellow; FONT-STYLE: italic; FONT-FAMILY: "verdana","arial"
}
.nadpis_tab {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "verdana","arial"
}
.sloupec1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 300px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; POSITION: relative; TOP: 0px
}
.obsah { PADDING: 10px}
.sloupec2 {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 300px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; POSITION: relative; TOP: 0px}
.menu_lista {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; LEFT: 50px; PADDING-BOTTOM: 0px; WIDTH: 600px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 0px}
.pozar {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: red; FONT-STYLE: italic; FONT-FAMILY: "verdana","arial"}
.udalost{FONT-WEIGHT: bold; FONT-SIZE: 11px}
.jmeno{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: darkblue}
.tabulka1{BORDER: #000000 2px solid; BACKGROUND-COLOR:#00a040; MARGIN-TOP: 0px; FONT-SIZE: 11px}
.tabulka2{FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: "verdana","arial"}